{
    "textures": {
        "grass" : "layers/grass.png",
		"road"  : "layers/road.jpg",
		"sunset": "layers/sunset.jpg",
		"wheels": "layers/wheel.png",
		"mountain" : "layers/mountains.png",
		"chassis"  : "layers/chassis.png"
	},
	"jsons" : {
		"constants" : "jsons/constants.json"
	}
}